BODY { font-family : Arial, Helvetica, sans-serif; cursor:default; }
H1 { font-family : Arial Black, Arial, Helvetica, sans-serif; }
.texto_logo {
	font-family : Arial Narrow, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	line-height : 100%;
}
a { color:#cccccc; text-decoration:none; cursor:pointer; }
a:hover { color:#ffffff; text-decoration:none; cursor:pointer; }

.menu { color:#cccccc; }
